bs:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Korišteno ovdje:'
    CREATED: 'First uploaded'
    DELETE_BUTTON: Delete
    Filetype: 'File type'
    ImageSpecs: Dimensions
    LASTEDIT: 'Last changed'
    MENUTITLE: Datoteke
    PAGES: strana(ice)
    SIZE: Veličina
    TYPE: Tip
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    FILENAME: Filename
    SAVE: Save
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    Cancel: Cancel
